Subject: Fwd:
From: Anand Babu <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Wed, 29 Jun 2016 03:56:22 +0530 (IST)

From: "Amandeep" <[email-masked]> 
To: "Anand Babu" <[email-masked]> 
Sent: Wednesday, May 4, 2016 3:49:16 PM 

Acknowledgement to Cx 

Thank you for your email. I would like to apologize, on behalf of Borderlinx, for the inconvenience that you have encountered, I do appreciate the potential repercussions of incidents such as this, and I sympathize completely with the consequences of this frustrating experience. 

We have already filed a liability claim with DHL for the damage item within the guidelines of our Terms and Conditions; and the entire process of claim assessment can take 30 business days. During this time we will keep you posted on the recent developments periodically. 

Once the claim settlement offer has been made by DHL, we will proactively contact you to know your PayPal email address for compensation refund, or will transfer it to your card used to make payment at Borderlinx. We will also look for an early settlement if the claims assessor takes longer than expected. 

Once again I regret any inconvenience caused by this occurrence. I trust that your future shipments with Borderlinx will meet with your complete satisfaction. 

Should you have any questions in the interim please do not hesitate to contact me. 

Offer 

Having assessed your claim within the guidelines of our Terms and Conditions; insurance company has offered USD in full and final settlement. 

Please provide us your PayPal email address so we could initiate a fund transfer. 

Or 

Please answer this email as an acceptance so we could initiate a fund transfer. 

Having assessed your claim within the guidelines of DHL Express Carriage Terms; DHL has offered USD in full and final settlement. 

Please provide us your PayPal email address so we could initiate a fund transfer. 

Or 

Please answer this email as an acceptance so we could initiate a fund transfer. 

Accepted 

Thank you for the email. The amount will be refunded to the payment method used to pay for this order within 1-2 working days. You will be notified once done. 

Refunded 

This is in relation to claim filed for shipment in subject. Following the outcome by claims assessor as communicated earlier, we have credited your PayPal account:- an amount of $ against . 

I regret any inconvenience caused by this occurrence. I trust that your future shipments with Borderlinx will meet with your complete satisfaction. 

If we could be of any further assistance to you, please feel free to contact us. 

This is in relation to claim filed for shipment in subject. Following the outcome by claims assessor as communicated earlier, we have refunded an amount of GBP 27.40 to the card used to pay for the shipment order 2497769. 

I regret any inconvenience caused by this occurrence. I trust that your future shipments with Borderlinx will meet with your complete satisfaction. 

Please be advised that this amount was determined because we do not show Shipment Value Protection to have been elected. Please know that for future shipments, Borderlinx (for an extra fee) can arrange Shipment Value Protection for covering the actual cash value in respect of loss of or physical damage to the shipment. 

This is regarding your shipment under subject AWB. Please be advised that Borderlinx/DHL is not liable for any loss or damage arising out of circumstances beyond our control. These include but are not limited to: electrical or magnetic damage to, or erasure of, electronic or photographic images, data or recordings; any defect or characteristic related to the nature of the Shipment, and any internal manufacturing defects to the items. 

On this occasion, we see that there was no damage to the outer package of the item and it was delivered in intact packaging. Hence, it is obvious that the item was sent by the seller in the same condition. Therefore, a Claim cannot be filed on these grounds.